html
{
	background-color: #ccc;
}

form
{
	background-color: #efefef;
	margin: auto;
	min-width: 400px;
	width: 40%;
	padding: 0% 10% 20%;
	font-size: 0;
}

form > *
{
	font-size: initial;
}

input, button, output
{
	display: inline-block;
	margin: 2.5%;
	box-sizing: border-box;
	border: 1px solid #888;
	border-radius: 8px;
	font-size: bold;
}

input
{
	width:	45%;
	padding-left: 2%;
	outline: none;
}

output
{
	width: 95%;
	height: 2em;
	line-height: 2em;
	text-align: center;
}

button
{
	width: 20%;
	outline: none;
}